/***************  Myriad Pro font ************/
@font-face {
	font-family: 'Myriad Pro Regular';
	font-style: normal;
	font-weight: normal;
	src: url('../fonts/MYRIADPRO-REGULAR.woff') format('woff');
}
@font-face {
	font-family: 'Myriad Pro Bold';
	font-style: normal;
	font-weight: normal;
	src:  url('../fonts/MYRIADPRO-BOLD.woff') format('woff');
}
@font-face {
	font-family: 'Myriad Pro Semibold';
	font-style: normal;
	font-weight: normal;
	src: url('../fonts/MYRIADPRO-SEMIBOLD.woff') format('woff');
}
@font-face {
	font-family: 'Myriad Pro Bold Condensed';
	font-style: normal;
	font-weight: normal;
	src: url('../fonts/MYRIADPRO-BOLDCOND.woff') format('woff');
}
/***************  ACaslon Pro Pro font ************/
@font-face {
	font-family: 'ACaslonPro-Bold';
	font-style: normal;
	font-weight: normal;
	src: url('../fonts/ACaslonPro-Bold.woff') format('woff');
}@font-face {
	font-family: 'ACaslonPro-SemiBold';
	font-style: normal;
	font-weight: normal;
	src: url('../fonts/ACaslonPro-Semibold.woff') format('woff');
}
@font-face {
	font-family: 'ACaslonPro-Regular';
	font-style: normal;
	font-weight: normal;
	src: url('../fonts/ACaslonPro-Regular.woff') format('woff');
}
/****** Top Header *******/
.top_banner {
	font-family: 'ACaslonPro-Bold', sans-serif;
	font-weight: 900;
	color: #ffffff;
	font-size: 27px;
}
.top-header-paragraph  {
	font-size: 22.5px;
	font-family: 'ACaslonPro-Regular', sans-serif;
  font-weight: 400;
  color: #09233d;
}
.btn.btn-primary {
  font-family: 'Myriad Pro Bold', sans-serif;
}
.section-bg {
	background: unset;
}

	/***** hero white card  ******/
.overlay-section {
	background: #fff;
}
.hero-white-card-header {
	font-family: 'ACaslonPro-Semibold', sans-serif;
	font-size: 50px;
	color: #395360;
	font-weight: 500;
	line-height: 1.2;
}
.hero-white-card-paragraph {
	font-family: 'Myriad Pro Semibold';
	font-size: 32px;
	color: #000000;
	font-weight: 500;
	line-height: 1.2;
}
	/****** hero form section ******/
.form-wrapper {
	background:#e9a922;
}
.form-title {
	font-family: 'ACaslonPro-Bold', sans-serif;
	font-weight: 900;
	font-size: 31.25px;
	color: #09233d;
}
.form-title-second {
	font-family: 'Myriad Pro Regular', sans-serif;
	font-weight: 400;
	color:#09233d;
	font-size: 23.16px;
}
.form_paragraph_text {
	font-family: 'ACaslonPro-Bold', sans-serif;
	font-weight: 900;
	font-size: 37.5px;
	color: #395360;
}
form input,
form textarea {
	font-family: 'Myriad Pro Regular', sans-serif;
	font-size: 18px;
	color: #757575;
}
form .btn-primary ,
.modal .btn-primary {
	font-family: 'Myriad Pro Bold', sans-serif;
	font-weight: 900;
	color:#fff;
	font-size: 27px;
	background-color: #09233d;
	border:unset;
}
form .privacy_text {
	font-family: 'Myriad Pro Semibold';
	font-size: 16.6px;
	font-weight: 500;
}
/******* Reviews Info Section *******/
.reviews {
	background: #ffffff;
}
.reviews_header {
	font-family: 'ACaslonPro-Bold', sans-serif;
	font-weight: 900;
	font-size: 50px;
	color:#395360;
}
.review_card {
	background: #ffffff;
}
.customer_name {
	font-family: 'Myriad Pro Bold';
	font-weight: 600;
	font-size: 18px;
}
.date {
	color: #767676;
	font-family: 'Myriad Pro Regular';
}
.review_comment {
	color: #666666;
	font-family: 'Myriad Pro Regular';
}
.swiper-slide {
	width:30%;
}
/******** middle_container Section **********/
.middle_container {
	background: #f5f5f5;
}
.middle_container_header {
	font-family: 'ACaslonPro-Bold', sans-serif;
	font-weight: 900;
	color:#395360;
	font-size: 48px;
	line-height: 1.2;
}
.middle_container_header_paragraph {
	font-family: 'ACaslonPro-Regular', sans-serif;
	font-weight: 400;
	color:#395360;
	font-size: 28px;
	line-height: 1.2;
}
.middle_container_card {
	border-radius: 10px;
	min-height: 200px;
	height: 100%;
}
.middle_container_card_description {
	font-family: 'Myriad Pro Semibold';
	font-weight: 500;
	font-size: 29.1px;
	color: #424242;
	text-align: center;
}
.middle_container_paragraph {
	font-family: 'Myriad Pro Regular';
	font-weight: 400;
	font-size: 24px;
}
/***** Blue Black section ********/
.blue_black_section .paragraph {
	font-family: 'ACaslonPro-Semibold', sans-serif;
	font-size: 28px;
	color: #ffffff;
	font-weight: 500;
	line-height: 1.2;
}
/***** footer ******/
.footer-wrapper {
	background: #e9a922;
}
.footer-wrapper p {
	font-family: 'Myriad Pro Regular', sans-serif;
	font-size: 18px;
}
/******** Thank you Modal ***********/
.modal-title {
	font-family: 'Myriad Pro Semibold';
	font-weight: 600;
	font-size: 60px;
	color: #e9a922;
}
.modal {
	--bs-modal-width: 700px;
}
.modal-body p {
	font-family: 'Myriad Pro Regular', sans-serif;
	font-size: 24px;
}
.modal-header {
	border-bottom: none;
}
.modal-footer {
	border-top: none;
}
/********************* override bootstrap classes **************************/
	/*** header **/
.btn-primary {
	background-color: #03a6e1;
	font-size: 20px;
	font-weight: bold;
	font-family: 'Myriad Pro Bold';
}
/******************************************** Media Quries  ***************************************/
@media screen and ( max-width:1200px) {
  .form-title {
  	font-size: 24px;
  }
  .form-title-second {
  	font-size: 16px;
  }
  .top-header-paragraph {
    font-size: 22px;
  }
  .form_paragraph_text {
  	font-size: 30px;
  }
  .hero-white-card-header {
  	font-size: 32px;
  }
  .hero-white-card-paragraph {
  	font-size: 34px;
  }
  .reviews_header {
  	font-size: 42px;
  }
	.footer-wrapper p {
    font-size: 16px;
	}
	.swiper-slide {
    width: 35%;
	}
	.middle_container_header {
		font-size: 34px;
	}
	.middle_container_card_header {
		font-size: 20px;
	}
	.middle_container_card_description {
		font-size: 18px;
	}
}
@media screen and ( max-width:992px) {
	.section-bg {
		background: #fff;
	}
	.hero-white-card-header {
	   font-size: 48px;
	}
	.red-background p {
		font-size: 20px;
	}
	.top-header-paragraph {
	   font-size: 20px;
	}
}
@media screen and ( max-width:768px) {
	.section-bg {
		background: #fff;
	}
	.hero-white-card-header {
	  font-size: 28px;
	}
	.form_paragraph_text  {
	  font-size: 28px;
	  line-height: 1;
	}
	.hero-white-card-paragraph {
		font-size: 28px;
	}
	.reviews_header {
    font-size: 34px;
  }
	.middle_container_header {
    font-size: 32px;
  }
  .swiper-slide {
    width: 80%;
	}
	.red-background p {
		font-size: 20px;
	}
	.top-header-paragraph {
	   font-size: 20px;
	}
}
@media screen and ( max-width:520px) {
	.top-header-paragraph {
		font-size: 13px;
	}
	.section-bg {
		background: #fff;
	}
	.ideal {
		background: #f5f5f5;
	}
	.middle_container_header_paragraph {
		font-size: 18px;
	}
	.blue_black_section .paragraph {
		font-size: 18px;
	}
	.footer-wrapper p {
		font-size: 13px;
	}
	.form_paragraph_text {
		font-size: 20px;
		line-height: 1;
	}
	.ratings {
		font-size: 18px;
		margin-left: 10px;
	}
	.btn-primary {
		font-size: 14px;
	}
	.fs-5 {
		font-size: .8rem!important;
	}
	.hero-white-card-header {
		font-size: 18px;
	}
	.hero-white-card-paragraph {
		font-size: 18px;
	}
	.reviews_header {
		font-size: 24px;
	}
	.middle_container_header  {
		font-size: 24px;
	}
	.middle_container_paragraph {
		font-size: 18px;
	}
	.middle_container_card_header {
		font-size: 14px;
	}
	.middle_container_card_description {
		font-size: 13px;
	}
	.swiper-slide {
		width:85%;
	}
	.middle_container_card {
    border-radius: 10px;
    min-height: 130px;
    height: 100%;
	}
	.red-background p {
		font-size: 16px;
	}
	.locally_owned-header-text {
		font-size: 18px;
	}
	.benefits p {
    font-size: 16px;
	}
	.modal-header img {
		max-width: 30%;
	}
	.modal-title {
		font-size: 30px;
	}
	.modal-body p {
		font-size: 18px;
	}
}
@media screen and ( max-width:320px) {
	.middle_container_header {
    font-size: 16px;
	}
	.middle_container_paragraph {
    font-size: 14px;
	}
	.footer-wrapper p {
    font-size: 14px;
	}
	.middle_container_card {
    border-radius: 10px;
    min-height: 150px;
    height: 100%;
	}
	.cards .card-wrapper p {
    font-size: 16px;
	}
	.section-bg {
		background: #fff;
	}
	.hero-white-card-header {
	   font-size: 22px;
	}
	.form-title {
		font-size: 22px;
	}
	.form-title-second {
		font-size: 16px;
	}
	.red-background p {
		font-size: 13px;
	}
	.top-header-paragraph {
	   font-size: 12px;
	}
	.btn-primary {
		font-size: 13px;
	}
	.fs-5 {
    font-size: .75rem!important;
	}
}
/********(Large Screens  )**********/
@media screen and ( min-width:1400px) {
	.red-background p {
		font-size: 20px;
	}
	.benefits p {
		font-size: 20px;
	}
}
